<?
/*
Autor: Lic. Carlos Alberto Vaca Coronado
Version: 3.2.0
*/

session_name('portal_absa');
session_start();
if(!isset($_SESSION['usuario_p_prov_absa']) || trim($_SESSION['usuario_p_prov_absa']) == "" || trim(strtoupper($_SESSION["URL_PORTAL"]."admin.php")) != trim(strtoupper($_SERVER['HTTP_REFERER']))){
	?><script>window.location.href="<?=$_SESSION["URL_PORTAL"]."index.php"?>"</script><?
	exit;
}
require("conexion/conectar.php");

$conexion = new CONDB();
$conexion->conectar();

if(isset($_REQUEST["rfc"])){
	$rfc=$_REQUEST["rfc"];
}else{
	$rfc="";
}
$usr="";
			
if(isset($_POST["usr"]))
{
			$usr=$_REQUEST["usr"];
}

$query="delete from usuariosweb where username='$usr'";
$rquery = mysqli_query($conexion->CONEXION,$query);
$error="Ocurrio un error al eliminar el usuario";
$mensaje="Usuario eliminado correctamente";

if(mysqli_errno($conexion->CONEXION) != 0)
	echo $error;
else
	include("enviaCorreoUsuarioRechazado.php");
	echo "true: ".$mensaje;

?>